Description
CTD during spaceplane launch

History

#1 - 03/27/2013 12:18 AM - Anonymous

I'm no expert, but it looks like you're running out of memory. Can you upload a .craft file that causes a repeatable crash on your system for testing

purposes?

#2 - 03/27/2013 10:04 AM - bperry

It's not actually craft specific. Doing more research it looks like its probably the issue of running KSP on a 32bit version of windows 7 with a multicore

processor. Since the crash occurs every second launch without fail doesn't matter what craft.

#3 - 03/28/2013 11:20 PM - bperry
- File DxDiag.txt added
- File Skylander.craft added

#4 - 09/06/2014 04:15 PM - jonnyp

Potentially a memory issue, Probably a one-off issue with the users hardware. Over a year since its been updated and no new information so Closing.

#5 - 09/06/2014 04:18 PM - jonnyp
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

error.log 39.5 KB 03/26/2013 bperry
output_log.txt 295 KB 03/26/2013 bperry
report.ini 796 Bytes 03/26/2013 bperry
DxDiag.txt 36.6 KB 03/28/2013 bperry
Skylander.craft 88.9 KB 03/28/2013 bperry
